Skip to content
LogoLogo

Replace a document, project, or task's complete label assignment set

Replace a document, project, or task's complete label assignment set

PUT/api/v1/{target_kind}/{target_id}/labels

Path Parameters

target_kindRequired
string
Values
documentprojecttask
target_idRequired
string <uuid>
Example0198ac5e-f9b7-7000-8000-000000000001

Header Parameters

X-CSRF-TokenRequired
string·min 43·max 43

Session-bound CSRF token. It must exactly match the __Host-assign_csrf cookie sent with the request.

Request Body

application/json
label_idsRequired
string <uuid>[]·max 20

Responses

204Labels replaced.